1. nxzemagrl's Avatar
    Hey all! I was trying to download Stormsweeper, but I keep getting an error stating "This application requires the following module, which is not installed: CM". Any ideas? Thanks guys!

    Kat
    07-19-09 05:27 PM
  2. ArmaK's Avatar
    You can install the CM module from the following OTA link.

    CM module for Storm

    Posted from my CrackBerry at wapforums.crackberry.com
    07-19-09 06:04 PM
  3. nxzemagrl's Avatar
    Thanks! Going after it now!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-19-09 06:21 PM
LINK TO POST COPIED TO CLIPBOARD